# tz-vue-toast Toast插件

## Installation

### npm
````
$ npm install tz-vue-toast --save-dev
````
or
### script
````html
<script src="build/tz-vue-toast.min.js"></script>
````

## Usage
````javascript
import Vue from 'vue'
import TZVueToast from 'tz-vue-toast'
Vue.use(TZVueToast)
````
````javascript
new Vue({
  el: '#app',
  mounted: function () {
    // Vue prototype function
    this.$showToast({
      text: 'test',
      duration: 1500 // auto disappear time, default: 2000
    });
    // Syntactic sugar
    this.$showToast('test');
  }
})
````

## Build Setup
````

````
